{% sw_extends '@Storefront/storefront/component/offcanvas-cart.html.twig' %}
{% block component_offcanvas_cart_actions_promotion_submit %}
    <div class="input-group-append">
        <button class="btn btn-primary"
                type="submit"
                id="addPromotionOffcanvasCart">
            {% sw_icon 'star' %}
        </button>
    </div>
{% endblock %}